/*
Theme Name: Ashworths Child theme
Theme URI: #
Template: Impreza
Author: Q-Online
Author URI: https://www.q-online.co.uk
Description: Custom theme design for Ashworths-Solicitors
Version: 5.8.1.1553262128
Updated: 2019-03-22 13:42:08

*/


/* header */

.header_hor .w-nav.type_mobile.m_layout_dropdown .w-nav-list.level_1 {
     
    background: #fffffffa !important;
}

@media (max-width: 599px){
.l-subheader.at_middle {
    
    background: #2b2c36 !important;
	color:#fff !important;
}

.l-subheader.at_bottom {
     
    background: #fff !important;
    color: #2b2c36 !important;
}}

 @media (min-width: 769px) {

	.hidemenu {display:none !important;}}


/* top bar */

.header_hor .ush_menu_1.type_desktop .w-nav-list.level_1>.menu-item>a {
    
    font-weight: normal !important;
}

.l-subheader-h i {
color: #9ea0a1;
}
.header_hor .l-header .w-socials-list {
    white-space: nowrap;
color: #9ea0a1 !important;
}

/* headings*/

.customheadings h1 {
    font-size: 3rem;
    color: #e00a2c!important;
    margin-bottom: 1.5rem !important;
    font-weight: 600 !important;
}
.customheadings h2 {
    font-size: 3rem;
    font-weight: 600 !important;
    color: #e00a2c;
}

/* boxes */ 
.boxfont h2 {
    font-size: 19px;
    font-weight: bold !important;
    text-transform: uppercase;
    margin-bottom: 15px !important;
}

.boxfont .uvc-sub-heading{     
   font-size: 14px !important;
    margin-top: 15px;
	text-align:left !important;
}

.boxteam h2 {
    font-size: 18px;
    font-weight: bold !important;
	margin-bottom:10px !important;
}

/* post */ 
#us_grid_1 .usg_post_title_1 {
    font-family: Verdana, Geneva, sans-serif;
    font-size: 1.2rem !important;
    margin-bottom: 0.5rem;
	font-weight:bold;
}

#us_grid_1 .usg_post_content_1 {
    font-size: 0.8rem !important;
    line-height: 1.4em;
	margin-bottom: 0.5rem;
}

i.fal.fa-calendar-alt {
    color: #e00a2c;
    margin-right: 0.5rem;
	font-size:1rem !important;
}

#us_grid_1 .usg_post_date_1 {
    color: #e00a2c;
    font-size: 0.6rem;
    font-weight: bold;
}

#us_grid_2 .usg_post_title_1 {
    font-size: 1.1rem;
    font-weight: bold;
    margin-bottom: 0.5rem !important;
}

#us_grid_2 .usg_post_content_1 {
    font-size: 0.8rem !important;
    line-height: 1.4em;
    margin-bottom: 0.5rem;
}

#us_grid_2 .usg_post_date_1 {
    color: #e00a2c !important;
    font-size: 0.6rem !important;
    font-weight: bold;
}

#us_grid_2 .w-grid-item-h {
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 2px 1px 5px -1px rgba(0,0,0,0.75);
    -moz-box-shadow: 2px 1px 5px -1px rgba(0,0,0,0.75);
    box-shadow: 0px 1px 3px -2px rgba(0,0,0,0.75);
}

/*footer*/
 .twitter .rotatingtweets {
    font-size: 12px !important;
}
 p.rtw_meta {
    margin-top: 0.5rem !important;
}

.kontakt span {
    color: #e00a2c;
    font-size: 12px !important;
}

.kontakt {font-size:12px !important;}

.odvoji {
    margin-top: 0.5rem;
}

.login input[type="text"],input[type="password"]	 {
    background: #545a6a;
    color: #fff !important;
    margin-bottom: 0.5rem;
    border-radius: 0;
    height: 40px;
    font-size: 14px;
}

.moja {float:right;}

input.fotterbutton {
    background: #e00a2d !important;
    font-size: 12px !important;
    font-weight: normal !important;
    padding: 3px 15px;
    text-transform: uppercase;
}

.vc_wp_custommenu.layout_hor ul li a {
    display: inline-block;
    vertical-align: top;
    padding: 0 0.8em 0px 13px;
    border: none !important;
    font-size: 12px;
    color: #fff;
}

.wpb_text_column.copyrightq p {
    color: #fff;
    font-size: 12px;
}

/*services sidebar*/

.servicesidebar h3 {
    font-size: 20px;
    font-weight: bold;
    text-transform: uppercase;
}

.servicesidebar .widget {
    background: #f4f4f4;
    padding: 25px;
    margin-bottom: 2em;
}

.servicesidebar ul li a {
    border: none !important;
}

.servicesidebar ul li a {
    border: none !important;
    font-size: 15px;
    color: #000 !important;
    font-weight: 500;
    padding: 0.4em 2.5em !important;
}

.l-main .widget_nav_menu .menu {
    
    border: none;
}

.servicesidebar .widgettitle:after {
    content: "";
    width: 90px;
    height: 40px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNTQiIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCAyNTQgNDIiPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuY2xzLTEgewogICAgICAgIGZpbGw6ICMzZDQxNDM7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBpZD0iRWxsaXBzZV8xX2NvcHlfNSIgZGF0YS1uYW1lPSJFbGxpcHNlIDEgY29weSA1IiBjbGFzcz0iY2xzLTEiIGQ9Ik0yNS41LDNBMTcuNSwxNy41LDAsMSwxLDgsMjAuNSwxNy41LDE3LjUsMCwwLDEsMjUuNSwzWk03OSw3QTE0LDE0LDAsMSwxLDY1LDIxLDE0LDE0LDAsMCwxLDc5LDdabTQ4LDJhMTIsMTIsMCwxLDEtMTIsMTJBMTIsMTIsMCwwLDEsMTI3LDlabTQ0LjUsMUExMC41LDEwLjUsMCwxLDEsMTYxLDIwLjUsMTAuNSwxMC41LDAsMCwxLDE3MS41LDEwWk0yMTEsMTJhOSw5LDAsMSwxLTksOUE5LDksMCwwLDEsMjExLDEyWm0zMywyYTcsNywwLDEsMS03LDdBNyw3LDAsMCwxLDI0NCwxNFoiLz4KPC9zdmc+Cg==) no-repeat 1px 23px;
    right: 20px;
    position: absolute;
    float: right;
    margin-top: -15px;
	    background-size: 60px;
}

.servicesidebar ul li a:before {
    content: "";
    width: 20px;
    height: 45px;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTIgMGMtNi42MjcgMC0xMiA1LjM3My0xMiAxMnM1LjM3MyAxMiAxMiAxMiAxMi01LjM3MyAxMi0xMi01LjM3My0xMi0xMi0xMnptLTEuMjE4IDE5bC0xLjc4Mi0xLjc1IDUuMjUtNS4yNS01LjI1LTUuMjUgMS43ODItMS43NSA2Ljk2OCA3LTYuOTY4IDd6Ii8+PC9zdmc+) no-repeat 1px 23px;
    top: -8px;
    position: absolute;
    display: inline-block;
    left: 2px;
	background-size:12px;
}

.servicesidebar .wpcf7-form input[type="text"], .wpcf7-form input[type="password"], .wpcf7-form input[type="email"], .wpcf7-form input[type="url"], .wpcf7-form input[type="tel"], .wpcf7-form input[type="number"], .wpcf7-form input[type="date"], .wpcf7-form textarea, .wpcf7-form select {
    margin-top: 0.4rem;
    background: #fff;
    margin-bottom: 1em;
}

.wpcf7-text{
	background: #fff;
}

.servicesidebar .wpcf7 input[type="submit"] {
    border-radius: 10px;
    padding: 10px 30px;
    margin: 0 auto;
    display: block;
    background: #3d4143;
    font-size: 12px;
    text-transform: uppercase;
    margin-bottom: -2em;
}

.servicesidebar .wpcf7 p {
margin-bottom:0px !important;
margin-top: 1em;}


.l-main .widget_nav_menu .menu-item.current-menu-item>a {
    border-color: transparent;
    color: #e00a2c !important;
    background: transparent !important;
}

/*services content*/

.servicestext h1 {
    font-size: 30px;
    color: #e00a2c;
    font-weight: bold;
}

.servicestext strong {
    font-size: 15px;
}

.servicestext h2,h3:not(.elementor-heading-title) {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #e00a2c !important;
    padding-top: 0.1em;
    margin-bottom: 0.5em;
}

 

.actionbox {
    background: #f4f4f4;
    padding: 20px;
	margin-top:2em;
}

p.firstone {
    text-align: center;
    line-height: 1.2;
   
    font-size: 15px;
    color: #3d4143;
}

p.firstone a {
    display: block;
	margin-top:1em;
}

span.broj {
    color: #3d4143 !important;
    vertical-align: middle !important;
}

.callusnow span {
    color: #e00a2b;
    vertical-align: middle;
}

.callusnow {
    font-size: 20px;
    text-align: center;
    font-weight: bold;
    color: #3d4143;
    margin-top: 0.5em;
}

.callusnow i {
    color: #fff;
    background: #e00a2c;
    border-radius: 0;
    width: 30px;
    line-height: 26px;
    height: 30px;
}

.callusnow i:before {
         font-size: 13px;
}
.callusnow span {
    color: #e00a2b;
}

@media only screen and (max-width: 768px) {
  
  .callusnow {
    font-size: 16px;
    
	}
	.callusnow i {
		color: #fff;
		background: #e00a2c;
		border-radius: 50%;
		width: 35px;
		line-height: 35px;
		height: 35px;
	}
	.callusnow i:before {
		font-size: 15px;
	}
	.work-section .vc_col-sm-6.wpb_column.vc_column_container.img-box.has-link {
		display: none;
	}
	.work-section .work-first-box {
		margin-bottom: -5px !important;
	}
}
 
/* reversecolumns*/ 

@media (max-width: 767px) {
    .reorderedCols .g-cols {
        flex-direction: column;
    }
    .reorderedCols .g-cols > div:first-child {
    	order: 2;
    }
    .reorderedCols .g-cols > div:last-child {
    	order: 1;
    }
}

/* news */ 

.vijesti .w-hwrapper.usg_hwrapper_2.align_left.valign_top {
   
    font-size: 12px;
    border-bottom: 1px solid #E7E7E7;
    border-top: 1px solid #E7E7E7;
    margin-top: 20px;
    padding: 7px 0px;
    clear: both;
}

/* our team */ 

.siva {
    background: #F9F9F9;
    padding: 5rem;
}
.bijela {
    background: #fff;
    border-radius: 8px;
    max-height: 360px;
    padding: 2rem;
}

.contactteam {
    margin-top: 4rem;
    margin-bottom: 0 !important;
    font-size: 0.8rem !important;
    text-align: center;
}

.siva img {
    margin-top: 0.5rem;
}

/* testimonials */ 

.reviews p {
    font-size: 1rem;
    line-height: 1.5em;
}

tr:nth-child(even) {background-color: #f2f2f2;}

/* main sidebar */ 

.l-main .widget {
    margin-bottom: 3rem;
    background: #f4f4f4;
    padding: 25px;
    margin-bottom: 2em;
	margin-top: 5vh;
}

.l-sidebar .widgettitle {
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 0;
    margin-bottom: 1.5rem;
}

.l-sidebar .widgettitle ul li a {
     border: none !important;
    font-size: 15px;
    color: #000 !important;
    font-weight: 500;
    padding: 0.4em 2.5em !important;
}

 
.l-sidebar .widgettitle:after {
    content: "";
    width: 90px;
    height: 70px;
    right: inherit;
    position: relative;
    float: right;
    margin-top: -15px;
    background-size: 65px !important;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNTQiIGhlaWdodD0iNDIiIHZpZXdCb3g9IjAgMCAyNTQgNDIiPgogIDxkZWZzPgogICAgPHN0eWxlPgogICAgICAuY2xzLTEgewogICAgICAgIGZpbGw6ICMzZDQxNDM7CiAgICAgICAgZmlsbC1ydWxlOiBldmVub2RkOwogICAgICB9CiAgICA8L3N0eWxlPgogIDwvZGVmcz4KICA8cGF0aCBpZD0iRWxsaXBzZV8xX2NvcHlfNSIgZGF0YS1uYW1lPSJFbGxpcHNlIDEgY29weSA1IiBjbGFzcz0iY2xzLTEiIGQ9Ik0yNS41LDNBMTcuNSwxNy41LDAsMSwxLDgsMjAuNSwxNy41LDE3LjUsMCwwLDEsMjUuNSwzWk03OSw3QTE0LDE0LDAsMSwxLDY1LDIxLDE0LDE0LDAsMCwxLDc5LDdabTQ4LDJhMTIsMTIsMCwxLDEtMTIsMTJBMTIsMTIsMCwwLDEsMTI3LDlabTQ0LjUsMUExMC41LDEwLjUsMCwxLDEsMTYxLDIwLjUsMTAuNSwxMC41LDAsMCwxLDE3MS41LDEwWk0yMTEsMTJhOSw5LDAsMSwxLTksOUE5LDksMCwwLDEsMjExLDEyWm0zMywyYTcsNywwLDEsMS03LDdBNyw3LDAsMCwxLDI0NCwxNFoiLz4KPC9zdmc+Cg==) no-repeat 1px 23px;
    right: -20px;
}

.l-main .widget_nav_menu .menu-item a {
    
    border: none;
}
.l-main .widget_nav_menu .menu-item a:before {
    content: "";
    width: 20px;
    height: 45px;
    top: -8px;
    position: absolute;
    display: inline-block;
    left: 2px;
    background-size: 12px;
	 background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTIgMGMtNi42MjcgMC0xMiA1LjM3My0xMiAxMnM1LjM3MyAxMiAxMiAxMiAxMi01LjM3MyAxMi0xMi01LjM3My0xMi0xMi0xMnptLTEuMjE4IDE5bC0xLjc4Mi0xLjc1IDUuMjUtNS4yNS01LjI1LTUuMjUgMS43ODItMS43NSA2Ljk2OCA3LTYuOTY4IDd6Ii8+PC9zdmc+) no-repeat 1px 23px;       
}

div#categories-3 li:before {
    display: none;
}

div#categories-3.widget_categories ul li  {    line-height: 1.4rem;
    padding-left: 1rem;
    display: block;
    position: relative;
    padding: 0.6em 1.2em;
     
    }

div#categories-3 a {color: #2b2c36 !important;}

div#categories-3 a:before {
    content: "";
    width: 30px;
    height: 45px;
    top: -9px;
    position: absolute;
    display: inline-block;
    left: 0px;
    background-size: 12px !important;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTIgMGMtNi42MjcgMC0xMiA1LjM3My0xMiAxMnM1LjM3MyAxMiAxMiAxMiAxMi01LjM3MyAxMi0xMi01LjM3My0xMi0xMi0xMnptLTEuMjE4IDE5bC0xLjc4Mi0xLjc1IDUuMjUtNS4yNS01LjI1LTUuMjUgMS43ODItMS43NSA2Ljk2OCA3LTYuOTY4IDd6Ii8+PC9zdmc+) no-repeat 1px 23px;
}



h2:not(.elementor-heading-title) {
    font-size: 20px !important;
    font-weight: bold !important;
    color: #e00a2c !important;
    padding-top: 0.1em;
    margin-bottom: 0.5em;
}


.l-main .widget_nav_menu .menu-item a:before {
    content: "";
    width: 30px;
    height: 45px;
    top: -5px;
    position: absolute;
    display: inline-block;
    left: 0px;
    background-size: 12px !important;
    background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNMTIgMGMtNi42MjcgMC0xMiA1LjM3My0xMiAxMnM1LjM3MyAxMiAxMiAxMiAxMi01LjM3MyAxMi0xMi01LjM3My0xMi0xMi0xMnptLTEuMjE4IDE5bC0xLjc4Mi0xLjc1IDUuMjUtNS4yNS01LjI1LTUuMjUgMS43ODItMS43NSA2Ljk2OCA3LTYuOTY4IDd6Ii8+PC9zdmc+) no-repeat 1px 23px;
}

.l-main .widget_nav_menu .menu-item a {
    
    padding: 0.6em 2.2em !important;
  
}

div#categories-3.widget_categories ul li {
    line-height: 1.4rem;
    padding-left: 1rem;
    display: block;
    padding: 1.6em 1.2em;
    padding: 0.6em 2.2em;
}

/* Vadim styles */

/* Capitalise Menu */
span.w-nav-title {
	text-transform: uppercase;	
}

/* Right border on home page icon */
@media only screen and (min-width: 765px) {
  .infoboxBorderOnRight{
	   border-right: 3px solid #393f41!important;
   }
}
@media only screen and (max-width: 764px) {
  .infoboxBorderOnRight{
	   border-bottom: 3px solid #393f41!important;
   }
}

/* Big surrounding box */
.boxborderBigSurroundingArea{
	border: 3px solid #959595;
	padding-top: 5vh;
    padding-bottom: 5vh;
	
	margin-bottom: 15px!important;
}
@media only screen and (max-width: 764px) {
  .boxborderBigSurroundingArea{
	   margin-left: -20px!important;
	   margin-right: -20px!important;
   }
}

/* Make Image grey */
.align-icon > .aio-icon-img > .img-icon{
	-webkit-filter: grayscale(1);
  	filter: grayscale(1);
}

/* Top Menu Bar */
.topBoxMenu {
    background-color: #ebebeb;
    color: black !important;
    height: 10vh;
    text-align: center;
    position: relative;
  }

 @media only screen and (min-width: 615px) {
    .MiddleAlignPlease {
      padding-top: 3.5vh;
    }
  }
  @media only screen and (max-width: 616px) {
    .MiddleAlignPlease {
      padding-top: 1.5vh;
    }
  }
  .topBoxMenu > div > span {
    margin-left: 10px;
  }
  .topBoxMenu > div > span > a {
    color: black;
    font-weight: 700;
    text-transform: uppercase;
  }
	
 .currentPageColour {
    color: #e00a2c!important;
  }

  .topBoxMenu > div > span:not(:last-child)::after {
    content: "\A";
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #00aee8;
    display: inline-block;
    margin-left: 15px;
  }
/* Vadim change footer link colour */
.menu-footermenu-container > ul> li > a {
    color: white!important;
}
.menu-footermenu-container > ul> li > a:hover {
    color: #e00a2c!important;
}

.rank-math-breadcrumb {
    margin-bottom: 20px;
    font-size: 14px;
    color: #666;
}
.rank-math-breadcrumb a {
    color: #0073e6;
    text-decoration: none;
}
.rank-math-breadcrumb a:hover {
    text-decoration: underline;
}